#ModalPlugin{
  display:none;
  width:100%;
  height:100%;
  background-color:rgba(0,0,0,0.4);
  position:fixed;
  margin:none;
  z-index:9999;
}
#ModalPContainer{
  width:100vw;
  height:100vh;
  display:flex;
  justify-content:center;
  align-items:center;
}
#ModalCContainer{
  background-color:white;
  padding:20px;
  border-radius:10px;
}
.CloseBtn{
  outline:none;
  border:none;
  cursor:pointer;
  color:white;
  font-size: 18px;
  border-radius:5px;
  padding: 10px 20px;
  background-color: #ff5959;
  float: right;
}
.CloseBtn:hover{
  transition: 0.2s;
  background-color: #e34f4f;
}
